/****** 0001.pro | OooOnePro | oop ******/

#oop_cls_div_cont {
    margin-bottom:20px;
   /* border: solid 0.1px #eee;
   border-radius: 30px;*/
}

#oop_cls_exoand_minus {
color: #fff;
line-height: 2rem;
background: #222;
min-width: 3rem;
text-align: center;
font-size: 1.1rem;
font-weight: 500;
border-radius: 5px;
-webkit-border-radius: 5px;
position: absolute;
right: 0;
background: var(--link-hover-color)
}

#oop_cls_exoand_plus {
color: #fff;
line-height: 2rem;
background: #222;
min-width: 3rem;
text-align: center;
font-size: 1.1rem;
font-weight: 500;
border-radius: 5px;
-webkit-border-radius: 5px;
position: absolute;
right: 0;
}

#oop_ul_cats {
  list-style: none;
  padding: 0;
/**	border:1px solid #ddd; **/
	border-radius:4px;
	overflow:hidden;
  margin-bottom: 0px;
}

#oop_ul_cats li {
  display: block;
  font-weight: bold;
  cursor: pointer;
/**	border-top: 1px solid #ddd; **/
	position: relative;
}

#oop_ul_cats ul {
  list-style: none;
  padding: 0;
  display: none;
}

#oop_ul_cats ul li {
  font-weight: 500;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
}

#oop_ul_cats ul li li {
  padding-left: 10px;
  font-weight:normal;
  border:none;
}

#oop_ul_cats > li > ul > li:first-child {
	border-top:none;
}

#oop_ul_cats .oop_cls_div_exp {
  color:#0A71B9;
  float:right;
  padding: 8px 10px 0 55px;
  margin-top:-8px;
  font-weight: 700;
  font-size:16px;
}

#oop_ul_cats a {
	display: block;
    color:#000;
    text-decoration: none;
	padding: 8px 0px 1px 12px;
	outline: 0;
}

#oop_ul_cats .oop_cls_a_active,  #oop_ul_cats a:hover{
    color: var(--link-hover-color) !important;
}

#oop_ul_cats .oop_cls_a_prev_active {
	background:#fafafa;
	color:#444;
	text-shadow:0 1px 0 #fff;
}
